:root {
    --main: #ea5803;
    --main-subtle: #fdf0e8;
}

.bg-inventory {
    background-color: var(--main) !important;
}

.bg-inventory-o {
    background-color: var(--main-subtle) !important;
}

.text-inventory {
    color: var(--main) !important;
}

.main-wrapper {
    min-height: 100vh;
    padding-left: 20px;
    padding-right: 20px;
}

.bg-main {
    background-color: #f0f4f9;
}

.list-group .active {
    background-color: var(--main);
    border-color: var(--main);
}

.dropdown-menu .list-group {
    height: 305px !important;
    overflow-y: auto;
}

/* LOADER */
.loader {
    width: 50px;
    aspect-ratio: 1;
    display: grid;
}

.loader::before,
.loader::after {
    content: "";
    grid-area: 1/1;
    --c: no-repeat radial-gradient(farthest-side, #25b09b 92%, #0000);
    background:
        var(--c) 50% 0,
        var(--c) 50% 100%,
        var(--c) 100% 50%,
        var(--c) 0 50%;
    background-size: 12px 12px;
    animation: l12 1s infinite;
}

.loader::before {
    margin: 4px;
    filter: hue-rotate(45deg);
    background-size: 8px 8px;
    animation-timing-function: linear
}

@keyframes l12 {
    100% {
        transform: rotate(.5turn)
    }
}

.loader-wrapper {
    display: flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #00000024;
    z-index: 100;
}

@media (max-width: 768px) {
    .login-logo {
        width: 35%;
    }
}